/* Mobile */
@media (max-width: 320px) {
    .services-header {
        padding-bottom: 100px!important;
    }
  
}
/* @media (min-width: 320px) and (max-width:375px){
    .home-header {
        height: 107vh!important;
    }
    .home-header .row {
        height: 107vh!important;
    }
} */
@media (max-width: 767px) {
    p, li, a {
        font-size: 16px;
    }

    br {
        display: none;
    }

    .h1, h1 {
        font-size: 40px;
    }

    h2, .h2 {
        font-size: 35px;
    }

    .header {
        padding: 0 0;
    }

    .home-awards .col-lg-6 {
        max-width: 100%;
    }

    .navbar-light .navbar-toggler {
        color: #fff;
        border-color: transparent;
        font-size: 30px;
        text-align: right;
    }
    .service-header h1 {
        margin-top: 30px;
    }    
    .navbar-light .navbar-toggler i {
        padding-right: 20%;
        font-weight: 100;
    }
    .logo img {
        display:none;
    }
    .mobi-logo img {
        width: 75%;
        height: auto;
    }
    .badge-award {
        width: 70%;
        margin-left: 35px;
    }
    .luxury-award {
        margin-left: -20px;
    }
    .navbar-collapse {
        background-color: #000;
        text-align: center;
        padding: 20px 0;
        margin-top: 10px;
    }

    .nav-link {
        padding: 10px 0;
    }

    #background-video {
        display: none;
    }

    .home-header {
        padding: 0 0 30px 0;
        text-align: center;
        /* height: 107vh!important; */
    }
    .home-header .col-md-6 {
        padding-right: 0;
    }
    .home-logo {
        display:none;
    }

    .home-services {
        text-align: center;
        padding: 15px 0;
    }

    .home-awards h2 {
        font-size: 20px;
    }

    .page-header {
        padding-top: 15%;
    }
    .services-header {
        padding-bottom: 80px;
    } 

    .services-header h1{
        margin-bottom:10px!important;
        margin-top:10px!important;
    }
    .testimonials {
        padding: 5% 0 10% 0;
    }
    .testimonials h2 {
        font-size:34px;
    }
    .testimonials .carousel-control-next, .testimonials .carousel-control-prev {
        width: 91%;
        top: 105%;
    }
    .card-img-overlay {
        padding: 40px 30px;
        text-align: center;
    }

    .hover-icon {
        display: block;
    }

    .partners, footer {
        padding: 15% 0;
    }

    .partners img {
        width: 70%;
        height: auto;
    }

    .strategic-marketing {
        padding: 10% 0;
        text-align: center;
    }

    .about {
        padding: 10% 0;
        text-align: center;
    }

    .about .card-body {
        padding: 20px 0 10px 0;
    }

    .prof-partners {
        text-align: center;
    }

    .prof-partners .card-body {
        padding: 40px 0;
    }
    /* .services-header {
        height: 110vh;
    } */
    .services .card-body {
        padding: 5% 0;
    }

    .contact {
        padding: 15% 0;
    }
    
}

/* Tablet & small screens: */
@media (min-width: 768px) and (max-width: 991px) {
    #background-video {
        width: 100%;
    }

    br {
        display: none;
    }

    .h1, h1 {
        font-size: 27px;
    }

    h2, .h2 {
        font-size: 23px;
    }

    .h3, h3 {
        font-size: 20px;
    }

    .h4, h4 {
        font-size: 18px;
    }

    .navbar-light .navbar-toggler {
        color: #fff;
        border-color: transparent;
    }
    .badge-award {
        margin-left: 30px;
        width: 70%;
    }
    .luxury-award {
        margin-left: -30px;
    }
    .home-logo {
        display:none;
    }
    /* }
    .home-header {
        height: 100vh;
    }
    .home-video-overlay img {
        height:100vh;
    }
    .home-video-overlay {
        height: 100vh;
    } */
   .navbar-collapse {
        background-color: #000;
        text-align: center;
        padding: 20px 0;
        min-width: 370px;
        right: 0;
        position: absolute;
        top: 100%;
    }

    .navbar-light .navbar-toggler {
        color: #fff;
        border-color: transparent;
        font-size: 30px;
        text-align: right;
    }

    .navbar-light .navbar-toggler i {
        padding-right: 20%;
        font-weight: 100;
    }

    .nav-link {
        padding: 10px 0;
    }
    .home-logo {
        width: 50%;
    }
    .home-awards .col-lg-6 {
        max-width:100%;
    }
    .testimonials {
        padding: 10% 0;
    }
    .testimonials .carousel-control-next, .testimonials .carousel-control-prev {
        width: 91%;
        top: 105%;
    }
    .card-img-overlay {
        padding: 40px 20px;
    }

    .hover-icon {
        display: block;
        bottom: 5%;
    }

    .strategic-marketing .card-body {
        padding: 0 1.25rem;
    }

    .strategic-marketing .card-deck .card-body, .services .card-body {
        padding: 0;
    }

    footer {
        padding: 5% 0;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    h2, .h2 {
        font-size: 28px;
    }

    .h3, h3 {
        font-size: 25px;
    }

    #background-video {
        width: 100%;
        top: -55vh;
    }

    /* .logo img {
        width: 30%;
    } */
    .home-logo {
        display:none;
    }
    /* .home-header {
        height: 100vh;
    }
    .home-video-overlay img {
        height:100vh;
    }
    .home-video-overlay {
        height: 100vh;
    } */
    .nav-link {
        padding: 0 0 0 15px;
    }

    .nav-link a {
        font-size: 14px !important;
    }

    .home-header .row {
        height: 90vh;
    }
    .badge-award {
        margin-left: 20px;
        width: 80%;
    }
    .luxury-award {
        margin-left: -20px;
    }
    .home-header {
        padding-top: 5%;
    }

    .home-logo {
        width: 45%;
    }

    .hover-icon img {
        width: 30%;
        height: auto;
    }
    .testimonials {
        padding: 5% 0;
    }
    .testimonials .carousel-control-next, .testimonials .carousel-control-prev {
        width: 91%;
        top: 105%;
    }
    .page-header {
        padding-top: 5%;
    }

    .card-body {
        padding: 10px;
    }

    .card-img-overlay {
        padding: 30px;
    }

    .about .card-body {
        padding: 0 1.25rem;
    }

    footer {
        padding: 4% 0;
    }
}

/* Laptop: */
@media (min-width: 1200px) and (max-width: 1600px) {
    h1 {
        font-size: 35px;
    }

    h2, .h2 {
        font-size: 30px;
    }

    .h3, h3 {
        font-size: 25px;
    }

    #background-video {
        width: 100%;
    }

    .nav-link {
        padding: 0 10px 0 40px;
    }

    .home-logo {
       display:none;
    }
    /* .home-header {
        height: 100vh;
    }
    .home-video-overlay img {
        height:100vh;
    }
    .home-video-overlay {
        height: 100vh;
    } */
    .badge-award {
        margin-left: 20px;
        width: 80%;
    }
    .luxury-award {
        margin-left: -20px;
    }
    /* .nav-link {
        padding: 0 0 0 63px;
    } */

    .nav-link {
        padding: 0 0 0 30px;
    }

    .nav-link a {
        font-size: 14px !important;
    }
    /* .home-header .row {
        height: 90vh;
    } */
    .home-services .col-xl-3, .prof-partners .col-xl-3, .strategic-marketing .col-xl-3 {
        -ms-flex: 0 0 40%;
        flex: 0 0 40%;
        max-width: 40%;
    }
    .testimonials {
        padding: 5% 0;
    }
    .card-img-overlay {
        padding: 40px;
    }

    .hover-icon img {
        width: 35%;
        height: auto;
    }

    .services .col-xl-4 {
        -ms-flex: 0 0 45%;
        flex: 0 0 45%;
        max-width: 45%;
    }
}

/* 14” HD Laptop */
@media (min-width: 2500px) and (max-width: 4000px) {
    #background-video {
        width: 100%;
    }
}
